
/*!---------------------*/
/*! OLD ECOM            */
/*!---------------------*/

#shade {
	z-index: 1000;
	left: 0px;
	top: 0px;
	position: absolute;
	background-color: white;
	opacity: .94;
	height: 100%;
	width: 100%;
}

.strike {
    text-decoration: line-through;
}

.cart_circ{
	background-color: #68C8A8;
	color: white;
	width: 30px;
	height: 30px;
	margin-top: -5px;
	text-align: center;
	border-radius: 30px;
	-webkit-border-radius: 30px 30px;
	-moz-border-radius: 30px 30px;
}

.in_field{
	font-size: 13px;
	padding: 8px 0px 8px 0px;
	text-indent: 8px;
	background-color: white;
	color: #5e5e5e !important;
	border: none;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	font-weight: inherit;
}

.item_line{
	height: 2px;
	width: 700px;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
	background-color: #EAEBE7;
}

.item_colors{
	margin-top: 8px;
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
}
.item_color{
	padding-left: 10px;
	padding-right: 10px;
}
.item_color_swatch{
	margin-left: 10px;
	margin-right: 10px;
	width: 40px;
	height: 40px;
	border: 2px solid #EAEBE7;
}

.item_sizes{
	margin-top: 8px;
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
}

.item_size_swatch{
	margin-left: 10px;
	margin-right: 10px;
	width: 20px;
	height: 20px;
	border: 2px solid #EAEBE7;

}

.sizes_table .tc{
	border: 1px solid #f8f7f5;
	text-align: center;
	padding: 12px 34px 12px 34px;
	background-color: white;
	letter-spacing: 1px;
}
.sizes_table .tr.first .tc{
	background-color: #393536;
	color: white;
}
.sizes_table .tr.first .tc.first{
	background-color: #737172;
}

.sizes_table .tc.first{
	background-color: #737172;
}
.sizes_table .tc.first2{
	background-color: #E1E1E1;
}

.accord .ss-gizmo{
	padding: 0 !important;
	margin: 0 !important;
	text-align: right;
	width: 20px;
	font-size: 25px;
}


.shop_line {
 	border-bottom: 2px solid #EDEDED;
	width: 100%;
}
.shop_r_line {
 	height: 160px;
	width: 2px;
	background-color: #EDEDED;
}

/*
.shop_sizes{

	padding: 11px 20px 9px 20px;
	text-align: center;
}
*/
.shopBox{

}
.bag_amt{
	border: 2px solid #CFE4DF;
	padding: 10px 15px;
	margin: 4px 5px;
}
.sizeHit{
	background-color: white;
	color: #2e2b2b;
}
.sizeNA{
	border: 2px solid white;
	opacity: .3;
}
.shop_color {
	border: 2px solid white;
	height: 18px;
	width: 18px;
	position: relative;
}
#color_name{
	width: 180px;
	min-height: 2px;
}
.shop_color_white {
	height: 16px;
	width: 16px;
	border: 1px solid #c9c9c9;
	margin-top: 2px;
}

.shop_color_hit {
	position: absolute;
	bottom: -6px;
	width: 18px;
	height: 1px;
	background-color: #355a89;
}
.shop_color_white .shop_color_hit{
	bottom: -8px;
	left: -1px;
}
.vari_hit{
	border-bottom: 2px solid #907d58;
	display: inline-block;
	margin-bottom: 4px;
}

.vari_box{
	border: 1px solid #D5D5D5;
}

.vari_box.vari_box_fill {
	background-color: #e9e9e9;
}
.vari_box.hit{
	background-color: #e9e9e9;
	border: 1px solid #c6c6c6;
}
.allprints_bar{
	width: 1px;
	height: 70px;
	background-color: #D5D5D5;
}

#checkout select,
#account select,
select.select{
	-webkit-appearance: none;
	-webkit-background-size: 14px 14px;
	background-color: rgba(0, 0, 0, 0);
/* 	background-image: url(/images/plus.png); */
	background-position: right 10px top 50%;
	background-repeat: no-repeat;
	background-size: 14px 14px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	box-sizing: border-box;
	display: inline-block;
	color: inherit;
}


#checkout input:-webkit-autofill,
#account input:-webkit-autofill,
input.input:-webkit-autofill {
    -webkit-box-shadow:0 0 0 50px #F7F7F7 inset;
    -webkit-text-fill-color: #333;
}

#checkout input:-webkit-autofill:focus,
#account input:-webkit-autofill:focus,
input.input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0 50px white inset;
    -webkit-text-fill-color: #333;

}


/*
*::-webkit-input-placeholder {
  color: inherit;
  font-weight: inherit;
  opacity: .5;
}
*:-moz-placeholder {
  color: inherit;
  font-weight: inherit;
  opacity: .5;
}
*::-moz-placeholder {
  color: inherit;
  font-weight: inherit;
  opacity: .5;
}
*:-ms-input-placeholder {
  color: inherit;
  font-weight: inherit;
  opacity: .5;
}
*/

.shopLandI{
	position: relative;
}
.shopLandI:hover .txta{
	display: none;
}
.shopLandI:hover .hover_boxx{
	display: block;
}
.shopLandI_in{
	overflow: hidden;
	position: relative;
}

.shopLaRow1{
	margin-bottom: 18px;
}

.perpec_1 .shop_land_img{
	width: 33.33%;
	padding-right: 12px;
}
.perpec_1 .shop_land_img:nth-child(2){

	padding-left: 6px;
	padding-right: 6px;
}
.perpec_1 .shop_land_img:nth-child(3){
	padding-left: 12px;
	padding-right: 0;
}
.perpec_2 .shop_land_img{
	width: 50%;
	padding-right: 9px;
}
.perpec_2 .shop_land_img:nth-child(2){
	padding-left: 9px;
	padding-right: 0px;
}


.shopLaRow1 .ta,
.shopLaRow1 .ta .tc{
	height: 100%;
	width: 100%;
}
.shopLandI .txta{
	position: absolute;
	width: 100%;
	height: 100%;
	color: white;
}
.shopLandI .hover_boxx{
	position: absolute;
	background-color: rgba(63, 63, 63, 0.55);
	width: 100%;
	height: 100%;
	color: #565658;
}



#maginfy{
	position: absolute;
	z-index: 0;
	right: 16px;
	top: 16px;
	color: rgba(0, 0, 0, 0.41);
	font-size: 18px;
}
#image_zoom{
	width: 100%;
	display:inline-block;
	position: relative;
	background-color: white !important;
}

#image_zoom img {
	display: block;
	background-color: white !important;
}
/*
.shop_det_thumb{
	width: 9px;
	height: 9px;
	border: 1px solid #2c2c2c;
	border-radius: 9px;
	-webkit-border-radius: 9px 9px;
	-moz-border-radius: 9px 9px;
	margin-right: 9px;
}
.shop_det_thumb.hit{
	background-color: #2c2c2c;

}
*/

/*
#image_zoom img::selection {
	background-color: transparent;
	background-color: white !important;
}
*/

#processing {
	z-index: 4000;
	background-color: rgba(238, 233, 235, 0.9);
	left: 0px;
	top: 0px;
	position: fixed;
	height: 100%;
	width: 100%;
}
.p_window {
 	position: fixed;
	margin-right: auto;
	margin-left: auto;
	background-color: white;
	width: 420px;
	z-index: 4001;

	color: inherit;
	letter-spacing: 1px;
	font-size: 14px;
	text-align: center;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.p_window_in {
	margin-right: 50px;
	padding-top: 40px;
	padding-bottom: 20px;
	margin-left: 50px;
	padding-left: 30px;
	padding-right: 30px;
	text-transform: none;
}

#cc_type {
width: 50px;
height: 32px;
background: url('/images/cards.png') 0px 0px;
background-size:45px 250px;
background-repeat:no-repeat;
position: absolute;
right: -7px;
top: -6px;
}

#cc_type.visa {
background: url('/images/cards.png') 0px -42px;
background-size:45px 250px;
background-repeat:no-repeat;
}

#cc_type.visa_electron {
background: url('/images/cards.png') 0px -84px;
background-size:45px 250px;
background-repeat:no-repeat;
}

#cc_type.mastercard {
background: url('/images/cards.png') 0px -126px;
background-size:45px 250px;
background-repeat:no-repeat;
}

#cc_type.amex {
background: url('/images/cards.png') 0px -168px;
background-size:45px 250px;
background-repeat:no-repeat;
}

#cc_type.discover {
background: url('/images/cards.png') 0px -210px;
background-size:45px 250px;
background-repeat:no-repeat;
}

#checkout_shipto_text{
	padding-top: 3px;
}

.lkcbox{
	width: 20px;
	height: 20px;
	border: 1px solid #dadada;
	position: relative;
	line-height: 20px;
}
.lkcbox:hover{
	border: 1px solid #bbbbbb;
	background-color: white;
}
.lkcbox.hit{
	border: 1px solid #bbbbbb;

}
.lkcbox .ss-check{
	position: absolute;
	font-size: 26px;
	top: -2px;
	left: -1px;
}
#account{
	min-height: 600px;
}

.shop_amount .ss-icon{
	line-height: 41px;
}

#checkout input,
#checkout select,
#checkout textarea,
#account input,
#account select,
input.input,
textarea.input,
select.select,
select.select option{
	border: 1px solid #CECECE;
	padding: 12px 0px 12px 0px;
	text-indent: 14px;
	letter-spacing: 1px;
	width: 100%;
	font-size: 14px;
	font-family: inherit;
	font-weight: 400;
	background-color: #fdfdfd;
	color: inherit;
	-webkit-appearance: none;
  border-radius: 0;
}
#checkout input:focus,
#checkout select:focus,
#account input:focus,
#account select:focus,
input.input:focus,
textarea.input:focus,
select.select:focus{
	background-color: white;
}
#checkout input.not_valid,
#checkout select.not_valid,
#account input.not_valid,
#account select.not_valid,
input.input.not_valid,
select.select.not_valid{
	border: 1px solid #f79b82;
	background-color: rgba(245, 158, 147, 0.1);
}
#checkout input.not_valid_bg,
#checkout select.not_valid_bg,
#account input.not_valid_bg,
#account select.not_valid_bg,
input.input.not_valid_bg,
select.select.not_valid_bg{
	border: 1px solid #f79b82;
	background-color: rgba(245, 158, 147, 0.1);
}

.bag_cart_total .count{
	background-color: #e8e8e8;
	color: #424242;
	font-size: 9px;
	line-height: 14px;
	width: 18px;
	padding-top: 2px;
	padding-left: 1px;
	height: 18px;
	top: -10px;
	left: -8px;
	text-align: center;
	border-radius: 100%;
	-webkit-border-radius: 100% 100%;
	-moz-border-radius: 100% 100%;
}
.bag_dcode .dcodeRemove{
	background-color: #D5D5D5;
	font-size: 9px;
	line-height: 15px;
	color: white;
	width: 18px;
	padding-top: 2px;
	padding-left: 0px;
	height: 18px;
	top: -10px;
	left: -8px;
	text-align: center;
	border-radius: 100%;
	-webkit-border-radius: 100% 100%;
	-moz-border-radius: 100% 100%;
	display: inline-block;
}
.checkout_right .bag_p1{
	width: 50%;
}
.checkout_right .bag_p5{
	width: 50%;
	text-align: right;
}
.checkout_right .select_txt{
	padding-top: 3px;
}

.checkout_right{

}
.checkout_right_in{

}

#shop_detail_L{
	width: 52%;
}
#shop_detail_R{
	width: 41%;
}
#shop_detail_R strong {
	font-weight: 400;
	font-style: normal;
}
#shop_detail_R strong {
	font-weight: 300;
	font-style: normal;
}

#shop_detail_R .ta .tc.w50 {
	width: 50%;
}


.borderR {
	border-right: 2px solid #E5E5E5;;
}

.mTr_80 {
	margin-top: 80px;
}

@media(max-width: 850px){
	.ta.quantity_cost {
		display: block;
		width: 100%;
	}

	.mTr_80 {
		margin-top: 0;
	}

	#shop_detail_R .ta .tc.w50 {
		width: 100%;
		display: block;
		padding-right: 0;
		padding-left: 0;
	}

	#shop_detail_R .ta .tc.w50:first-of-type {
    	border-bottom: 2px solid #E5E5E5;;
	}

	.borderR {
		border: none;
	}
}


@media (max-width: 700px) {
	#shop_detail_L{
		width: 100%;
	}
	#shop_detail_R{
		width: 100%;
	}

	#shop_detail_R .ta,
	#shop_detail_R .ta .tc {
		display: block;
		padding: 12px 0;
		margin: 0 auto;
	}

	#shop_detail_R .allprints_bar {
		width: 26px;
	    height: 1px;
	    margin: 4px auto;
	}


	#shop_detail_R .quantity_cost .allprints_bar {
		display: none;
	}

}

#checkout{
	font-size: 14px;
}
.checkout_head{
	letter-spacing: 1px;
}

.checkout_left{
	width: 60%;
}
.checkout_right{
	width: 35%;
}
@media (max-width: 700px) {
	.checkout_left{
		width: 100%;
	}
	.checkout_right{
		width: 100%;
	}
}
.coco_2_1{
	width: 49%;
}
.coco_2_2{
	width: 48%;
}
.coco_1{
	width: 100%;
}
.coco_2_2_1{
	width: 20%;
	margin-right: 2.5%;
}
.coco_2_2_2{
	width: 25%;
}
.coco_2_2_3{
	width: 50%;
}

@media (max-width: 500px) {
	#checkout_step3.coco_2_1{
		width: 100%;
	}
	#checkout_step4.coco_2_2{
		width: 100%;
		margin-top: 20px;
		margin-bottom: 20px;
	}
}

/* SHOP LANDING */
/*

.shop_hero {
	position: relative;
    overflow: hidden;
    height: auto;
    width: 100%;
}

.land_hero {
	position: relative;
    overflow: hidden;
    height: auto;
    width: 100%;
}

.port_hero {
	position: relative;
    overflow: hidden;
    height: 670px;
}

.shop_hero .container,
.land_hero .container,
.port_hero .container {
	position: absolute;
    right: 0;
    top: 60px;

}

.shop_hero .container .txt_cont,
.land_hero .container .txt_cont{
    text-align: center;
    position: absolute;
    width: 100%;
    padding-right: 15%;
    padding-left: 15%;

    right: 0;
    top: 20px;

    z-index: 1;
}

.port_hero .container .txt_cont {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    display: table;
    z-index: 1;
}


.port_hero .container .txt {
    display: table-cell;
    vertical-align: middle;
}

.shop_hero .img img {
    width: auto;
    height: 380px;
    position: relative;
    right: 0;
}

.land_hero .img img {
    width: auto;
    height: 540px;
    position: relative;
    left: 0;
}

.port_hero .img img {
    width: 100%;
    height: 670px;
    position: relative;
    right: 0;
}

.subcat_hero  .img img{
    width: auto;
    height: 340px;
    right: 0;
    margin: 0 auto;
}

@media (max-width: 1400px) {
	.subcat_hero  .img img{
	    height: 300px;
	}
}

@media (min-width: 1300px) {
	.shop_hero .img img, .land_hero .img img  {
	    width: 100%;
	    height: auto;
	}
}

@media (max-width: 1150px) {
	.subcat_hero  .img img{
	    height: 260px;
	}
}

@media (max-width: 1000px) {
	.subcat_hero  .img img{
	    height: 220px;
	}
}


@media (max-width: 850px) {


	.shop_hero .container .txt_cont,
	.land_hero .container .txt_cont{
	    padding-right: 5%;
	    padding-left: 5%;
	}

	.wGutterPort:nth-of-type(odd) {
	    margin-right: 0;
	}

	.port_hero.w48 {
		width: 75%;
		margin: 0 auto 10px auto;
		float: none;
	}

	.subcat_hero  .img img{
	    height: 180px;
	}
}

@media (max-width: 650px) {
	.subcat_hero  .img img{
	    height: 300px;
	}

	.wGutterSquare:nth-of-type(1) {
	    margin-left: 0;
	}

	.wGutterSquare:nth-of-type(3) {
	    margin-left: 0;
	}
}

@media (max-width: 550px) {
	.port_hero.w48 {
		height: 385px;
	}

	.port_hero .img img {
    	bottom: 0;
    }
}
*/




.accounts{
	min-height: 600px;
}
.accounts .container{
	max-width: 800px;
}

.accounts .button{
	margin-top: 20px;
	margin-left: 0px;
	margin-right: 0px;
	position: relative;
	left: 0px;
	right: 0px;
}


@media (max-width: 650px){
	.myorders.txt_13{
		font-size: 10px;
	}
	.myorders .txt_10{
		font-size: 8px;
	}
}



.shop_cart divX{
	border: 1px solid rgba(52, 0, 255, 0.48)
}

@media (max-width: 950px){
	.shop_cart.padT7,
	.checkout_page.padT7 {
		padding-top: 120px;
	}
}


@media (max-width: 550px){
	.shop_cart.padT7,
	.checkout_page.padT7 {
		padding-top: 70px;
	}
}

.shop_cart .ta{
	width: 100%;
}
.shop_cart .bag_p1{
	width: 20%;
	text-align: left;
	padding-bottom: 20px;
}
.shop_cart .bag_p2{
	width: 30%;
	text-align: left;
	padding-left: 4%;
	padding-bottom: 20px;
}
.shop_cart .bag_p3{
	width: 15%;
	text-align: center;
	padding: 0 2%;
	padding-bottom: 20px;
}
.shop_cart .bag_p4{
	width: 20%;
	text-align: right;
	padding-right: 2%;
	padding-bottom: 20px;
}
.shop_cart .bag_p5{
	width: 25%;
	text-align: right;
	padding-bottom: 20px;
}
.shop_cart{
	font-size: 14px;
	letter-spacing: 1px;
}

.cart_foot .bag_p1{
	width: 52%;
}
.cart_foot .bag_p4{
	width: 25%;
}
.cart_foot .bag_p5{
	width: 13%;
}
.hc_delete3{
	position: absolute;
	top: 4px;
	left: 4px;
	background-color: rgba(255, 255, 255, 0.5);
	color: #5d5d5d;
	width: 20px;
	height: 20px;
	border-radius: 10px;
	line-height: 24px;
	text-align: center;
	font-size: 13px;
}

@media (max-width: 650px) {
	.bag_item,
	.shop_cart {
		font-size: 10px;
	}
	.shop_cart .bag_p1{
		width: 20%;
		text-align: left;
		padding-bottom: 20px;
	}
	.shop_cart .bag_p2{
		width: 30%;
	}
}

.bag_foot{
	width: 180px;
}
.cart_disc_input{
	line-height: 10px;
	width: 100%;
	height: 50px;
	text-align: center;
}
.cart_disc_arro{
	position: absolute;
	top: 14px;
	right: 0;
}
.bag_foot .button2{
	width: 100%;
}
.underline2{
	height: 2px;
	background-color: #E5E5E5;
	width: 100%;
}
#checkout .underline{
	margin-bottom: 20px;
	margin-top: 8px;
}

/*!---------------------*/
/*! Mbl Queries         */
/*!---------------------*/

/* Larger than mobile */
@media (min-width: 400px) {}

/* Larger than phablet */
@media (min-width: 550px) {}

/* Larger than tablet */
@media (min-width: 750px) {}

/* Larger than desktop */
@media (min-width: 1000px) {}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}

.size_chart_popup {
	z-index: 10;
	background-color: rgba(205, 205, 205, 0.8);
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0; right: 0; bottom: 0; left: 0;
}

.chart_popup {
	z-index: 100;
	background-color: rgba(205, 205, 205, 0.8);
	position: fixed;
	width: 100%;
/* 	height: 100%; */
	top: 0; right: 0; bottom: 0; left: 0;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;

}

.inner_chart {
	margin: 15vh auto;
	width: 80%;
/* 	height: 100%; */
	max-width: 750px;
	padding: 14px 30px 30px 30px;
	background:#ffffff;
	position: relative;
/*
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
*/
}
.inner_chart .hasImg {
	width: 90%;
}


#image-zommer{
	padding: 0 !important;

}
#image-zommer .inner_chart{
	padding: 0 !important;
 background-color: transparent;
 width: 80%;
 max-width: 2000px;
}

.close_chart{
	position: absolute;
	right: 60px;
	top: 60px;
	width: 26px;
	height: 26px;

}
.close_chart .cn1{
	position: absolute;
	width: 3px;
	height: 26px;
	right: 7px;
	top: -2px;
	background-color: #908f8f;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.close_chart .cn2{
	position: absolute;
	width: 26px;
	height: 3px;
	top: 10px;
	right:-4px;
	background-color: #908f8f;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#image-zommer .close_chart{
	top: -30px;
	right: -30px;
}
#image-zommer .close_chart .cn1,
#image-zommer .close_chart .cn2{
	background-color: white;

}

 @media( max-width: 550px) {
	  .perpec_1 .shop_land_img, .perpec_2 .shop_land_img {
		  width: 100%;
		  padding: 0;
		  margin-bottom: 6px;
	  }

	  .perpec_1 .shop_land_img:nth-child(2), .perpec_1 .shop_land_img:nth-child(3), .perpec_2 .shop_land_img:nth-child(2) {
		  padding: 0;
	  }

	  .shopLaRow1 {
		  margin-bottom: 0;
	  }

 }

.button_details {
	width: 33.33%;
}

.button_details .button3 {
	padding: 3px 30px;
	height: 43px;
	letter-spacing: 2px;
	font-size: 1.1rem;
}

.button_details:nth-of-type(4n+0) {
	width: 100%;
	padding-top: 10px;
	padding-right: 0;
}

.button_details:nth-of-type(3n+0) {
	padding-right: 0;
}

@media( max-width: 1070px) {

	.button_details .button3{
		font-size: .8rem;
		padding: 3px 15px;
	}

}

@media( max-width: 991px) {

	.button_details .button3{
		font-size: .6rem;
		letter-spacing: 1px;
		padding: 3px 10px;
	}
}


@media( max-width: 850px) {

	.button_details .button3{
		font-size: 8px;
		letter-spacing: 1px;
		padding: 3px 0;
	}

}


.inner_chart p em {
	font-size: 15px;
	color: #908f8f;
	letter-spacing: 1px;
    display: block;
    padding-top: 20px;
}

.inner_chart a {
	text-transform: uppercase;
	width: 100%;
	display: block;
	padding: 14px 0;
	font-size: 12px;
	color: #cbbda5;
	letter-spacing: 2px;
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 400;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
}

.inner_chart a:hover, .inner_chart a:active, .inner_chart a:focus {
	color: #908f8f;
}

@media(max-width: 1160px) {
	.button3 {
 		padding: 0 10px;
	}
}

.detail_page_social_media {
/* 	margin-top: 3px; */
}


@media(max-width: 991px) {
	.button3 {
 		font-size: 8px;
	}

	.detail_page_details {
		width: 100%;
	}

	.detail_page_social_media {
		float: none;
		width: 100%;
		margin-top: 40px;
	}
}

@media(max-width: 700px) {
	.detail_page_details {
		width: 50%;
	}

	.detail_page_social_media {
		float: right;
		width: 50%;
		margin-top: 3px;
	}
}

@media(max-width: 550px) {
	.inner_chart {
		width: 90%;
	}

	.inner_chart a {
		font-size: 9px;
	}

	.detail_page_details {
		width: 100%;
	}

	.detail_page_social_media {
		float: none;
		width: 100%;
		margin-top: 40px;
	}

}

.h5{
	font-size: 12px;
}
.in_field{
	font-size: 11px !important;
}

.noscroll {
    overflow: hidden;
    position: fixed;
}
.submit_order .button2{
	width: 100%;
}


/* --- EASYDROPDOWN DEFAULT THEME --- */

/* PREFIXED CSS */

.dropdown,
.dropdown div,
.dropdown li,
.dropdown div::after{
	-webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-ms-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
}

.dropdown .selected::after,
.dropdown.scrollable div::after{
	-webkit-pointer-events: none;
	-moz-pointer-events: none;
	-ms-pointer-events: none;
	pointer-events: none;
}

/* WRAPPER */

.dropdown{
	position: relative;
	width: 70%;
	border: 1px solid #D5D5D5;
	cursor: pointer;
	background: #fff;
	font-size: 14px;
	font-style: italic;
	letter-spacing: 1px;
	padding: 20px;

	border-radius: 0;

	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;

	float:left;
	margin-left: 30px;
}

.dropdown.open{
	z-index: 2;
}

.dropdown:hover{
/* 	box-shadow: 0 0 5px rgba(0,0,0,.15); */
}

.dropdown.focus{
/* 	box-shadow: 0 0 5px rgba(51,102,248,.4); */
}

/* CARAT */

/*
.dropdown .carat{
	position: absolute;
	content: '+';
	right: 12px;
	top: 50%;
	margin-top: -4px;
	border: 6px solid transparent;
	border-top: 8px solid #565658;
}

.dropdown.open .carat{
	margin-top: -10px;
	border-top: 6px solid transparent;
	border-bottom: 8px solid #565658;
}

.dropdown.disabled .carat{
	border-top-color: #999;
}
*/

/* OLD SELECT (HIDDEN) */

.dropdown .old{
	position: absolute;
	left: 0;
	top: 0;
	height: 0;
	width: 0;
	overflow: hidden;
}

.dropdown select{
	position: absolute;
	left: 0px;
	top: 0px;
}

.dropdown.touch .old{
	width: 100%;
	height: 100%;
}

.dropdown.touch select{
	width: 100%;
	height: 100%;
	opacity: 0;
}

/* SELECTED FEEDBACK ITEM */

.dropdown .selected,
.dropdown li{
	display: block;
	font-size: 14px;
	line-height: 1;
	color: #A3A1A2;
/* 	padding: 9px 12px; */
	overflow: hidden;
	white-space: nowrap;
	font-size: 14px;
	font-family: "Quarto A", "Quarto B";
	font-style: normal;
	font-weight: 300;
	letter-spacing: 0px;
	font-style: italic;
	letter-spacing: .5px;
}

.dropdown.disabled .selected{
	color: #999;
}

.dropdownXX .selected::after{
    content: '+';
    font-style: normal;
    position: absolute;
    font-size: 42px;
    right: -20px;
    top: 0;
    width: 60px;
}

/* DROP DOWN WRAPPER */

.dropdown div{
	position: absolute;
	height: 0;
	left: -1px;
	right: -1px;
	top: 100%;
	margin-top: -1px;
	background: #fff;
	border: 1px solid #D5D5D5;
	border-top: 1px solid #eee;
	border-radius: 0;
	overflow: hidden;
	opacity: 0;
}

/* Height is adjusted by JS on open */

.dropdown.open div{
	opacity: 1;
	z-index: 2;
}

/* FADE OVERLAY FOR SCROLLING LISTS */

.dropdown.scrollable div::after{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 50px;

/* 	box-shadow: inset 0 -50px 30px -35px #fff; */
}

.dropdown.scrollable.bottom div::after{
	opacity: 0;
}

/* DROP DOWN LIST */

.dropdown ul{
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	list-style: none;
	overflow: hidden;
}

.dropdown.scrollable.open ul{
	overflow-y: auto;
}

/* DROP DOWN LIST ITEMS */

.dropdown li{
	list-style: none;
	padding: 20px;
	background-color: #CFCFCF;
	color: #fff;

}

/* .focus class is also added on hover */

.dropdown li.focus{
	background: #b0b0b0;
	position: relative;
	z-index: 3;
	color: #fff;
}

.dropdown li.active{
	background: #b8b8b8;
	position: relative;
	z-index: 3;
	color: #fff;
}


@media(max-width: 1100px) {
	.dropdown {
		width: 100%;
		margin-left: 0;
	}

	.frame_img_port img {
		margin-bottom: 30px;
		width: 30%;
	}
}

@media(max-width: 700px) {
	.dropdown {
		width: 70%;
		margin-left: 30px;
	}

	.frame_img_port img {
		margin-bottom: 0;
	}
}

@media(max-width: 500px) {
	.dropdown {
		width: 100%;
		margin-left: 0;
	}

	.frame_img_port img {
		margin-bottom: 30px;
		width: 30%;
	}
}



.frame_img_port img {
	width: 100%;
	padding: 15px;
	border: 1px solid transparent;
	float: left;
	box-sizing: border-box;
}

.frame_img_land img {
	width: 100%;
	padding: 15px;
	border: 1px solid transparent;
	float:left;
	box-sizing: border-box;
}

select.dd_shop {
	-webkit-appearance: none;  /*REMOVES DEFAULT CHROME & SAFARI STYLE*/
	-moz-appearance: none;  /*REMOVES DEFAULT FIREFOX STYLE*/
	border: 1px solid #D5D5D5;  /*REMOVES BORDER*/
	-webkit-border-radius: 0;
	border-radius: 0;
}

.frame_mockup{
	width: 30%;
	float: left;
}
.shop_drop{
	width: 60%;
	float: right;
}
.dropdown{
	width: 100% !important;
	margin-left: 0px !important;
}

@media(max-width: 550px) {

	.frame_mockup{
		width: 100%;
		float: none;
	}
	.shop_drop{
		margin-bottom: 20px;
		width: 100%;
		float: none;
	}


}
/*

.print_size_box{
	margin-bottom: 20px;
}
*/
.print_size_box:nth-of-type(4)[style]{
	margin-right: 0 !important;
	margin-bottom: 0px;
}

.print_size_text.hit{
	color: #4e4e4e;
}

.don_icon{
	width: 108px;
}
.rl_process_span{

}
.seriesDtxt1 p{
	line-height: 25px;
}
.seriesDtxt1 p strong{
	color: #000000;
	font-weight: 400;
}
.seriesDtxt2 p{
	line-height: 22px;
}

.seriesDtxt2 p strong{
	color: #000000;
}
.coming_soon p{
	font-size: 18px;
	line-height: 26px;
}

@media (max-width: 650px) {
	.hard_50 {
		width: 50%;
	}
}


.maxW400{
	width: 400px;

}
@media (max-width: 650px) {
	.maxW400{
		width: 100%;

	}
}


.taRec .tr.undline .tc{
	border-bottom: 1px solid #E1E1E1;
}
.taRec .tr.mars .tc{
	padding-bottom: 20px;
	padding-top: 0;
}
.taRec .tr:nth-child(2) .tc{
	padding-top: 30px;
}

.taRec .tc:nth-child(1){
	text-align: left;
}
.taRec .tc:nth-child(2){
	text-align: left;
}
.taRec .tc:nth-child(3){
	text-align: center;
}
.taRec .tc:nth-child(4){
	text-align: right;
}
.taRec .tc:nth-child(5){
	text-align: right;
}

@media(max-width: 800px){
	.container.w60 {
		width: 85%;
	}
}

.sub_nav_container {
	margin-top: 8px;
}


.receipt_intro p:last-of-type {
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 2px;
}

.hide_800 {
	display: none;
}

@media(max-width: 800px){
	.receipt_table1 .w33 {
		padding: 12px 0;
	}

	.hide_800 {
		display: block;
	}

	.hide_800_hide {
		display: none;
	}
}

.receipt_list .w20 {
	width: 20%
}

.receipt_list .w10 {
	width: 10%
}

.shop_amt {
    border: 2px solid #CFE4DF;
    padding: 8px 14px;
}

.shop_item {
	float: left;
	width: 33.33%;
}

.shop_item:nth-of-type(1) {
	padding-right: 20px;
}

.shop_item:nth-of-type(2) {
	padding-right: 10px;
	padding-left: 10px;
}

.shop_item:nth-of-type(3) {
	padding-left: 20px;
}

.marT50 {
	margin-top: 50px;
}

@media (max-width: 850px) {

	.shop_grid_landing .tr {
		width: 100%;
		display: block;
	}

	.shop_grid_landing .tc.m {
		width: 50%;
		float: left;
	}

	.shop_item,
	.shop_item:nth-of-type(1),
	.shop_item:nth-of-type(2),
	.shop_item:nth-of-type(3) {
		width: 50%;
		padding: 0 20px;
		display: block;
	}

	.marT50 {
		margin-top: 25px;
	}

}


@media (max-width: 650px) {

	.shop_grid_landing .tr,
	.shop_grid_landing .tc.m {
		width: 100%;
		display: block;
	}

	.shop_item,
	.shop_item:nth-of-type(1),
	.shop_item:nth-of-type(2),
	.shop_item:nth-of-type(3) {
		width: 100%;
		padding: 0;
		display: block;
	}

	.marT50 {
		margin-top: 25px;
	}

}

.shop_item .txt_dark_gray:hover {
	color: #5A857C;
}

.head_cart_win {
    position: absolute;
    right: 0px;
    width: 250px;
    z-index: 500;
}

.head_window {
    top: 82px;
    padding: 25px 20px;
    right: -2px;
}

.fixed_cart .head_window {
	top: 42px;
}

.cart_amt_pad {
	padding: 0 2px 0 12px;
}

.cart_amt_pad2 {
	padding: 0 2px 0 6px;
}

@media(max-width: 1200px){
	.head_window {
	    top: 68px;
	}

}

@media(max-width: 1100px){
	.head_window {
	    top: 54px;
	}

}

@media(max-width: 650px){
	.head_window {
	    padding-top: 54px;
	}

}
